/* -- debug -- */
pre {
	font: 1.2em "Courier New",Courier;
	text-align: left;
}

/* -- reset styles -- */
a,abbr,body,button,fieldset,form,h1,h2,h3,h4,h5,h6,img,label,legend,li,ol,p,td,th,ul {
	border: 0;
	font-size: 100%;
	list-style: none;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body,button,fieldset,form,h1,h2,h3,h4,h5,h6,img,label,legend,li,ol,p,td,th,ul {
	font-weight: normal;
}

input,select,textarea {
	margin: 0;
}

/* -- base styles -- */
body,button,input,select,td,th,textarea {
	color: #333;
	font: 62.5% Georgia,serif;
}

body {
	background-color: #240334;
	line-height: 1;
}

/* -- headings -- */
h2,h3,h4 {
	color: #333;
	font-size: 2.2em;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0.4em;
}

h3 {
	color: #654a73;
	font-size: 1.7em;
}

h4 {
	font-size: 1.5em;
}

/* -- paragraphs, lists, tables & anchors -- */
p,li,td,th {
	font-size: 1.4em;
	line-height: 1.5;
}

p,ol,ul {
	margin-bottom: 1.2em;
}

ol,ul {
	margin-left: 1.6em;
}

li {
	margin-bottom: 0.2em;
}

li li {
	font-size: 1em;
}

a {
	color: #b185b7;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* -- horizontal rule, forms, clearfix & content hide -- */
hr {
	display: none;
}

button,input,select,textarea {
	color: #000;
	font-size: 1em;
}

br.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

.hide {
	left: -999em;
	overflow: hidden;
	position: absolute;
	top: -999em;
	width: 1em;
}

/* -- layout general -- */
#headerinner,
#bodyinner,
#bodyinnerslim,
#bodyinnerhome,
#footerinner {
	margin: 0 auto;
	width: 860px;
}

/* -- header -- */
#header {
	background: url(/img/headerbackground.png) #fff repeat-x 0 0;
	height: 226px; /* 2px more to account for margin-top:-2px hack for iPhone */
	padding-bottom: 32px;
}

#headerinner {
	position: relative;
}

#header h1 {
	background: url(/img/headerlogo.png) no-repeat 0 0;
	height: 200px;
	left: 4px;
	position: absolute;
	top: 24px;
	width: 281px;
}

#header h1 a {
	height: 44px;
	left: 0;
	position: absolute;
	top: 42px;
	width: 280px;
}

/* -- header - navigation -- */
#navigation {
	height: 42px;
	left: 218px;
	list-style: none;
	margin: 0;
	position: absolute;
	top: 166px;
	width: 700px;
}

#navigation li {
	float: left;
	font-size: 1em;
	height: 42px;
	line-height: 1;
	margin: 0 12px 0 0;
}

#navigation li a {
	color: #fff;
	display: block;
	float: left; /* floated left to keep IE6 happy */
	font-size: 1.7em;
	height: 31px;
	padding: 11px 10px 0;
	text-decoration: none;
	white-space: nowrap;
}

#navigation li.active a,
#navigation li a:hover {
	color: #b185b7;
}

#navigation li.active a {
	background: url(/img/navigationactive.png) no-repeat 52% 100%;
}

/* -- header - facebook link -- */
#header p {
	left: 794px;
	margin: 0;
	position: absolute;
	top: 111px;
	width: 46px;
}

#header p a {
	background: url(/img/facebook.png) no-repeat 0 0;
	display: block;
	height: 40px;
}

/* -- body -- */
#body {
	background-color: #fff;
	margin-top: -2px; /* stops background bleed-though on iPhone/iPad */
}

#bodyinner,
#bodyinnerslim,
#bodyinnerhome {
	width: 850px;
}

#bodyinner,
#bodyinnerslim {
	min-height: 580px;
	overflow: hidden; /* contain child floats */
	padding-bottom: 40px;
}

#bodyinnerslim {
	width: 668px;
}

/* -- body - content styles -- */
#body p.titlesub {
	color: #654a73;
	line-height: 1;
	margin-bottom: 4em;
}

/* -- footer -- */
#footer {
	background: url(/img/footerbackground.gif) repeat-x 0 0;
}

/* -- footer - page curl -- */
#footercurl {
	height: 78px;
	min-width: 960px;
	position: relative;
}

#footercurl div {
	background: url(/img/footercurlbackground.png) no-repeat 100% 0;
	height: 148px;
	position: absolute;
	right: 0;
	top: 6px;
	width: 295px;
}

#footerinner {
	background: url(/img/footerinnerbackground.png) no-repeat 50% 0;
	height: 80px;
	padding-top: 22px;
	text-align: center;
}

#footer p {
	color: #fff;
	font-size: 1.1em;
	line-height: 1;
	margin: 0;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .credits {
	color: #e4d2ed;
	font-size: 1em;
	margin-top: 12px;
}

/* -- buttons -- */
.button {
	background: url(/img/button/01.png) no-repeat 100% 0;
	color: #fff;
	cursor: pointer; /* ensure IE 6/7 correctly places a 'hand' over this link */
	display: block;
	float: left;
	font-size: 0.8em;
	font-weight: bold;
	overflow: hidden; /* contain child <span> float */
	padding-right: 10px;
	text-decoration: none;
}

.button span {
	background: url(/img/button/02.png) no-repeat 0 0;
	cursor: pointer; /* ensure IE 6/7 correctly places a 'hand' over this link */
	display: block;
	float: left; /* must be floated to avoid button blowing out with IE6 */
	height: 24px;
	line-height: 24px;
	padding-left: 10px;
	text-align: center;
	white-space: nowrap;
}

/* -- buttons - hover state -- */
.button:hover {
	background-image: url(/img/button/hover01.png);
}

.button:hover span {
	background-image: url(/img/button/hover02.png);
}

/* -- buttons - content hide -- */
.button span span {
	left: -999em;
	overflow: hidden;
	position: absolute;
	top: -999em;
	width: 1em;
}

